Subject: 21211070 - Fan Seller - Drake - 11/04/2019 - Can we check with payments team
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Karanjeet Singh <[email-masked]>
Date: Thu, 11 Apr 2019 09:43:38 -0700 (MST)

Hi Brian, 

The seller here had a listing (384232101) which she deleted - the tickets were received by our LMS team. 

She created a new listing - 384520997 (which was sold) but didn't inform us that the tickets were already with us and hence has now been charged for not fulfilling the sale. 

She tried to create a new listing but for some reason she hasn't been able to do so. She has requested (if possible) to charge her for not fulfilling after 28/04. 

I have no idea whether this is possible, I thought I'd email this so that the relevant team can take a look and advise. 

Kind Regards, 
Ash 

From: "Karanjeet Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 11 April, 2019 19:04:14 
Subject: 21211070-Fan Seller-Drake-11/04/2019-Can we check with payments team 

Hi Ashwinee, 

With reference to TID: 21211070 the seller called asking that why do i see a charged as i have sent the tickets . As checked the seller has sent us the tickets for LID: 384232101 which was deleted by her itself and was talking on TID: 21211070 regarding the LID: 384520997. According to the notes the tickets were delivered but for LID 384232101 and not for TID: 21211070 informed the seller same and notified of the charge so now seller has made a request that if we can charge her on 28/04/2019 rather than now. So could you please check with it and flag it to the relevant team so that this could be looked at? 

Kind Regards, 
Karanjeet